/* remove rounds from all elements */

div, 
input, 
select, 
textarea, 
span, 
img, 
table, 
td, 
th, 
p, 
a, 
button, 
ul,
code,
pre, 
li {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

/***
Buttons & Dropdown Buttons
***/

.btn {

}

/* fix jumping group buttons */
.btn-group.btn-group-solid .btn + .btn,
.btn-group.btn-group-solid .btn + .btn-group.btn-group-solid,
.btn-group.btn-group-solid .btn-group.btn-group-solid + .btn,
.btn-group.btn-group-solid .btn-group.btn-group-solid + .btn-group.btn-group-solid {
  margin-left: 0px;
}

.btn-group-vertical.btn-group-solid > .btn + .btn,
.btn-group-vertical.btn-group-solid > .btn + .btn-group,
.btn-group-vertical.btn-group-solid > .btn-group + .btn,
.btn-group-vertical.btn-group-solid > .btn-group + .btn-group {
  margin-top: 0px;
  margin-left: 0;
}

.btn-default {
  border-width: 1px;
  padding: 6px 13px;
} 

.btn.red-stripe {
	border-left: 3px solid #d84a38;
}

.btn.blue-stripe {
	border-left: 3px solid #4d90fe;
}

.btn.purple-stripe {
	border-left: 3px solid #852b99;
}

.btn.green-stripe {
	border-left: 3px solid #35aa47;
}

.btn.yellow-stripe {
  border-left: 3px solid #ffb848;
}

.btn.dark-stripe {
  border-left: 3px solid #555555;
}

.btn.default {  
  color: #333333;
  text-shadow: none;  
  background-color: #e5e5e5;
}
.btn.default:hover, 
.btn.default:focus, 
.btn.default:active, 
.btn.default.active,
.btn.default[disabled], 
.btn.default.disabled {    
  color: #333333;
  background-color: #d8d8d8 !important;
  outline: none !important;
}

/*  Red */
.btn.red {
  color: white;  
  text-shadow: none;	
  background-color: #d84a38;
}
.btn.red:hover, 
.btn.red:focus, 
.btn.red:active, 
.btn.red.active,
.btn.red[disabled], 
.btn.red.disabled {    
  background-color: #bb2413 !important;
  color: #fff !important;
  outline: none !important;
}

/*  Blue */

.btn.blue {
  color: white;  
  text-shadow: none;	
  background-color: #4d90fe;
}
.btn.blue:hover, 
.btn.blue:focus, 
.btn.blue:active,
.btn.blue.active,
.btn.blue[disabled],
.btn.blue.disabled {  
  background-color: #0362fd !important;
  color: #fff !important;
  outline: none !important;
}

.btn-group .btn.blue.dropdown-toggle {
  background-color: #4d90fe !important;
}
.btn-group .btn.blue:hover, 
.btn-group .btn.blue:focus, 
.btn-group .btn.blue:active, 
.btn-group .btn.blue.active, 
.btn-group .btn.blue.disabled,
.btn-group .btn.blue[disabled] { 
  background-color: #0362fd !important;
  color: #fff !important;
  outline: none !important;
}

/*  Green */
.btn.green {
  color: white;
  text-shadow: none;	 
  background-color: #35aa47;
}
.btn.green:hover, 
.btn.green:focus, 
.btn.green:active, 
.btn.green.active,
.btn.green.disabled, 
.btn.green[disabled]{ 
  background-color: #1d943b !important;
  color: #fff !important;
  outline: none !important;
}


/***
Forms
***/
code {
  border: 1px solid #e1e1e1;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);  
}
label {
  font-weight: 400;
  font-size: 13px !important;
}

.form-control:-moz-placeholder {
  color: #999999;
}
.form-control::-moz-placeholder {
  color: #999999;
}
.form-control:-ms-input-placeholder {
  color: #999999;
}
.form-control::-webkit-input-placeholder {
  color: #999999;
}
.form-control {  
  /*font-size: 12px;
  font-weight: normal;
  color: #7d7d7d;
  background-color: #ffffff;
  border: 1px solid #e5e5e5;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  font-size: 12px; */
    font-weight: normal;
    color: #2d2d2d;
    background-color: #ffffff;
    border: 1px solid #ececec;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #999999;
  outline: 0;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #eeeeee;
}

.form-control.height-auto {
  height: auto;
}

.uneditable-input {
  padding: 6px 12px;
  min-width: 206px;
  font-size: 14px;
  font-weight: normal;
  height: 34px;
  color: #333333;
  background-color: #ffffff;
  border: 1px solid #e5e5e5;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

label.form-control {
  display: block;
  margin-bottom: 5px;
  padding-top: 7px !important;
}

input[disabled],
select[disabled],
textarea[disabled] {
  cursor: not-allowed;
  background-color: #F4F4F4 !important;
}
.label_heading{
  padding-top: 7px !important;
  font-size: 15px;   
}

input[readonly],
select[readonly],
textarea[readonly] {
  cursor: not-allowed;
  background-color: #F9F9F9 !important;
}

/* input  groups */
.input-group.input-group-fixed {
  width: auto !important;
}

.input-group-addon {
  border-color: #e5e5e5;
  background: #e5e5e5;
  min-width: 39px;
}

.input-group-addon > i {
  color: #999;
}

/* form control sizing */
.form-control-inline {
  display: inline-block !important;
}

.input-mini {
  width: 45px !important;
}

.input-xsmall {
  width: 80px !important;
}

.input-small {
  width: 120px !important;
}

.input-medium {
  width: 240px !important;
}

.input-large {
  width: 320px !important;
}

.input-xlarge {
  width: 480px !important;
}

.input-inline {
  display: inline-block;
  width: auto;  
  vertical-align: middle;
}

.form-group .input-inline  {
  margin-right: 5px;
}

.input-sm {
  height: 28px;
  padding: 5px 10px;
  font-size: 13px;
}

select.input-sm {
  height: 28px;
  line-height: 28px;
  padding: 2px 10px;
}

/***
Input spinner(in v1.4)
***/

input[type="text"].spinner,
input[type="password"].spinner,
input[type="datetime"].spinner,
input[type="datetime-local"].spinner,
input[type="date"].spinner,
input[type="month"].spinner,
input[type="time"].spinner,
input[type="week"].spinner,
input[type="number"].spinner,
input[type="email"].spinner,
input[type="url"].spinner,
input[type="search"].spinner,
input[type="tel"].spinner,
input[type="color"].spinner {
  background-image: url("../images/input-spinner.gif") !important;
  background-repeat: no-repeat;
  background-position: right 8px;
}

@media (max-width: 768px) {

  .input-large {
    width: 250px !important;
  }

  .input-xlarge {
    width: 300px !important;
  }

} 

/***
Error States
***/

.has-warning .help-inline,
.has-warning .help-block,
.has-warning .control-label {
  color: #c09853;
}

.has-warning .form-control {
  border-color: #c09853;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.has-warning .form-control:focus {
  border-color: #a47e3c;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.has-warning .input-group-addon {
  color: #c09853;
  background-color: #fcf8e3;
  border-color: #c09853;
}

/*.has-error .help-inline,
.has-error .control-label {
  color: #b94a48;
}

.has-error .help-block {
    color: red;
}*/

/*.has-error .form-control {
  border-color: #b94a48;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.has-error .form-control:focus {
  border-color: #953b39;
  -webkit-box-shadow: none;
          box-shadow: none;
}
*/
.has-error .input-group-addon {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #b94a48;
}

/*.has-success .help-inline,
.has-success .help-block,
.has-success .control-label {
  color: #468847;
}*/

/*.has-success .form-control {
  border-color: #468847;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.has-success .form-control:focus {
  border-color: #356635;
  -webkit-box-shadow: none;
          box-shadow: none;
}*/

.has-success .input-group-addon {
  color: #468847;
  background-color: #dff0d8;
  border-color: #468847;
}

/***
Custom label and badges
***/

.label, 
.badge {
  font-weight: 300;  
  text-shadow: none !important;
}

.label {  
  /*padding-top: 7px !important;*/
  font-size: 12px;  
  padding: 3px 6px 3px 6px;
}

.label.label-sm {  
  font-size: 12px;
  padding: 1px 4px 1px 4px;
}


h1 .label,
h2 .label,
h3 .label,
h4 .label,
h5 .label,
h6 .label,
h7 .label {
  font-size: 75%;
}

.badge {
  font-size: 11px !important;
  font-weight: 300;
  text-align: center;
  background-color: #e02222;
  height: 18px;
  padding: 3px 6px 3px 6px;
  -webkit-border-radius: 12px !important;
     -moz-border-radius: 12px !important;
          border-radius: 12px !important;
  text-shadow:none !important;
  text-align: center;
  vertical-align: middle;
}

.badge.badge-roundless {
   -webkit-border-radius: 0 !important;
      -moz-border-radius: 0 !important;
           border-radius: 0 !important;
}

.badge-default,
.label-default  {
  background-color: #999 !important;
}

.badge-primary,
.label-primary {
  background-color: #428bca !important;
}

.label-success, 
.badge-success {
  background-color: #3cc051;
  background-image: none !important;
}

.label-warning, 
.badge-warning {
  background-color: #fcb322;
  background-image: none !important;
}

.label-danger, 
.badge-danger {
  background-color: #ed4e2a;
  background-image: none !important;
}

.label-info, 
.badge-info {
  background-color: #57b5e3;
  background-image: none !important;
}

/* fix badge position for navs */
.nav.nav-pills > li > a > .badge {
  margin-top: -2px;
}

.nav.nav-stacked > li > a > .badge {
  margin-top: 1px;
  margin-bottom: 0px;
}

/***
Iconic Labels
***/

.label.label-icon {
  padding: 4px 1px 4px 5px;
  margin-right: 2px;
  text-align: center !important;
}

.ie9 .label.label-icon, 
.ie10 .label.label-icon {
  padding: 3px 0px 3px 3px;
} 

.label.label-icon > i {
  font-size: 12px;
  text-align: center !important;
}



/***
Unstyled List
***/

.list-unstyled li > .list-unstyled {
  margin-left: 25px;
}
#signin {padding: 10px 0; width:90%;margin:0 auto;}
.main-wrap {width: 960px; margin: auto;} 
.loginBox h2 {margin-top: 0px;}
.login-form .field-row label, .field-box label{ display: block; float: none;padding: 0px 0px 5px 0px !important; font-size: 13px; color: #333333; text-align:left !important;}

.field-row {margin-bottom: 15px; overflow: hidden;clear:both;}
.register {border-top: 1px solid #004791; color: #004791; margin-top: 15px;padding-top: 10px;text-align: right;}
.register a{color: #056705; font-weight: bold;}
.imageBox img {width: 100%;}
.login-form h2 {color: #1b62a9;margin: 0 0 15px;font-family: 'Myriad Pro';}
/*.btn{ vertical-align: inherit;}*/
.hec-btn, .hec-btn:focus{border: 1px solid #056705;color: #056705 !important;margin-right: 5px;background-color: #ffffff;font-size: 13px;font-weight: bold;}
.hec-btn:hover{    border: 1px solid #056705; background-color: #056705;color: #ffffff !important;transition: all 0.5s;}
.forgot {margin: 0;padding: 8px 0;text-decoration: underline;}

.field-row table{width: 100%;}
.field-row table td {width: 25%;}
.field-row input[type=radio] {float: left; margin: 3px 5px 3px 0px;}
.field-row table td {display: block;float: left;width: 110px;}
.field-row table td:first-child {width: 75px;}
.field-row .col-sm-6 {padding-left: 0px;}
.field-row .col-sm-6:nth-child(2){padding: 0px;}
.field-row .col-sm-12 {padding-left: 0px; padding-right:0;}
.field-row .col-sm-12:nth-child(2){padding: 0px;}
.field-row input[type="checkbox"] {float: left;margin-top: 3px;  margin-right: 5px;}



/*.container{max-width: 960px;}*/ 
.container{max-width: 1024px;} 

/*=======Best Viewed Style==========*/
span.hint {font-size: 11px;color: gray;}

.login-form .hint-txt {margin-top:-10px;display: inline-block;}

.login-form .form-control {
    margin-bottom: 10px;
}
.login-form .hec-btn {
    margin-bottom: 15px;
}


.skills {
    padding-top: 10px;
    padding-bottom: 10px;
    /*background-color: #ebebeb;*/
    text-align: center;
}

.skills .text {
    padding-bottom: 20px;
}

.skills h2 {
    font-size: 35px;
    color: #1b1b1b;
    padding-bottom: 20px;
}

.skills h2 span {
    color: #0353a2;
}

.skills p {
    font-size: 18px;
    color: #1b1b1b;
    font-weight: 400;
}

.skills .skill-card {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    /*display: flex;*/
    grid-gap: 30px;
    margin-bottom: 30px;
    margin-top: 30px;
}

.skills .skill-card .card{
    padding: 25px;
    text-align: center;
    background-color: #1b1b1b;
    border: 2px solid #555;
    color: #d4d4d4;
    transition: 1s;
    position: relative;
    margin: 10px;
}

.skills .card h4{
    padding-top: 30px;
    padding-bottom: 10px;
    font-size: 25px;
    font-weight: 500;
    color: #fff;
}

.skills .card p{
    line-height: 1.7;
    font-size: 22px;
    color: #fff;
    font-weight: 800;
}

.skills .card i{
    font-size: 42px;
    padding: 15px;
    width: 75px;
    height: 75px;
    color: #fff;
    background-color: #0353a2;
    position: absolute;
    top: calc(-75px / 2);
    transform: rotate(45deg);
    /*left: 39%;*/
    left: 30%;
    transition: 1s;
    border: 1px solid #0353a2;
}

.skills .card:hover{
    /*background-color: transparent;*/
}

.skills .card:hover i{
    transform: rotate(0deg);
    /*background-color: #ebebeb;*/
}

.skills .card:hover h4, .skills .card:hover p{
    /*color: #1b1b1b;
    transition: 1s;*/
}

.skills a{
    border: 1px solid #0353a2;
    background-color: #0353a2;
    border-radius: 2px;
    color: #1b1b1b;
    transition: background-color 0.8s;
    padding: 12px 20px;
    letter-spacing: 1.5px;
    z-index: 50px;
    text-decoration: none;
}

.skills a:hover{
    background-color: #1b1b1b;
    color: #0353a2;
}
.head-inner{
  font-weight: 700;
  font-size: 12px;
}